/*---------------TYPO------------------*/
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;

}

@font-face {
    font-family: 'garamondSC08regular';
    src: url('fonts/EBGaramondSC08-Regular.woff2') format('woff2'),
         url('fonts/EBGaramondSC08-Regular.woff') format('woff'),
         url('fonts/EBGaramondSC08-Regular.ttf') format('truetype'),
         url('fonts/EBGaramondSC08-Regular.otf') format('opentype');
}


@font-face {
    font-family: 'garamond08italic';
    src: url('fonts/EBGaramond08-Italic.woff2') format('woff2'),
         url('fonts/EBGaramond08-Italic.woff') format('woff'),
         url('fonts/EBGaramond08-Italic.ttf') format('truetype'),
         url('fonts/EBGaramond08-Italic.otf') format('opentype');

}

@font-face {
    font-family: 'garamond08regular';
    src: url('fonts/EBGaramond08-Regular.woff2') format('woff2'),
         url('fonts/EBGaramond08-Regular.woff') format('woff'),
         url('fonts/EBGaramond08-Regular.ttf') format('truetype'),
         url('fonts/EBGaramond08-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'garamond12allsc';
    src: url('fonts/ebgaramond12-allsc.woff2') format('woff2'),
         url('fonts/ebgaramond12-allsc.woff') format('woff'),
         url('fonts/ebgaramond12-allsc.ttf') format('truetype'),
         url('fonts/ebgaramond12-allsc.otf') format('opentype');
}

@font-face {
    font-family: 'opensansregular';
    src: 
         url('fonts/OpenSansRegular.woff') format('woff'),
         url('fonts/OpenSansRegular.ttf') format('truetype');
}

.ligatur { font-variant-ligatures: common-ligatures; 
	-moz-font-feature-settings: "liga"; 
	-webkit-font-feature-settings: "liga", "dlig";
	-moz-font-feature-settings:"liga=1, dlig=1";
	-moz-font-feature-settings:"liga","dlig";
	-ms-font-feature-settings:"liga","dlig";
	-o-font-feature-settings:"liga","dlig";
	font-feature-settings:"liga","dlig";
}

/*---------------BODY------------------*/


body {
	width: 100%;
	height: auto;
	margin: 0 auto;
background: #947f3b;

}

/*---------------IMPRESSUM------------------*/


#impressum_size {
	margin: 2em;
}

#impressum_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#abstand {
	width: 37em;
	margin-top: 10em;
	padding: 1em;
}

#impressum_type {
	font-family: 'garamond08regular';
	font-size: 0.9em;
	letter-spacing: 0.025em;
	color: white;
}

::selection {
	color: blue;
}

.impressum_headline {
	font-size: 1.0em;
	font-family: 'garamondSC08regular';
	font-weight: normal;

	text-decoration: underline;
	padding-bottom: 1em;
}

.garamond_italic {
	font-family: 'garamond08italic';
}

.space {
	padding-bottom: 1em;
}

.space2 {
	padding-bottom: 4em;
}

.space3 {
	padding-bottom: 2em;
}

#impressum_type li {
	list-style-type: circle;
}

#impressum_type ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*---------------SUB------------------*/


.subheader {
	width: 100vw;
	height: auto;

	margin: 0 auto;
	margin-top: 0em;

	font-family: 'garamond08regular';
	font-size: 2.4em;
	text-align: left;
	z-index: 999;
	color: blue;
}

.subheader a {
  display: block; 
  text-decoration: none;
}

.sub-jo {
	font-family: 'garamond08regular';

}

.sub-grafik {
	font-family: 'garamond08italic';


}
	
.subheader a:link{
	color: blue;
	text-decoration: none;
}

.subheader a:visited{
	color: blue;
}

.subheader a:hover{
	color: #ff5e00;
}

.sub-jo::selection {
	color: white; 
background-color: white 0;

}

.sub-grafik::selection {
	color: white; 
background-color: white 0;

}